{
  "component": true,
  "usingComponents": {
    "item-row": "./item-row/index",
    "select-date": "./select-date/index",
    "select-time": "./select-time/index",
    "page-container": "./../components/page-container/index",
    "adc-stepper": "@mas.io/adc-stepper/es/index",
    "tourist-list": "./tourist-list/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "e-loading": "./../components/loading/index",
    "buy-information": "./../scenic-spot-details/buy-information/index"
  }
}